### Method

# WebKit2WebExtension DOMHTMLBaseFontElement get_color

deprecated: 2.12

#### Declaration [src]

    gchar*
    webkit_dom_html_base_font_element_get_color (
      WebKitDOMHTMLBaseFontElement* self
    )

#### Description [src]

This function has been removed from the DOM spec and it just returns `NULL`.

Deprecated since: 2.12

Please do not use it in newly written code.

#### Return value

Type: `gchar*`

A #gchar.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.